@import "bootstrap-overrides";

.navbird-desktop {
  position: relative;
  top: 0;
  z-index: 15;
  padding: 0;

  .navbar-content {
    background-color: $white;
    margin-top: 0;
    text-align: left;

    li {
      display: inline-block;
    }

    .icon {
      height: 40px;
      border-radius: 50%;
      margin-right: 3px;
    }

    .content-left {
      float: left;

      li {
        padding: 20px;
        @media (max-width: 510px) {
          padding-right: 0;
        }
      }
    }

    .content-right {
      float: right;
      @media (max-width: 860px) {
        padding-right: 20px;
      }

      li {
        padding: 29px 20px;

        a {
          padding-bottom: 5px;
          font-weight: 500;
          color: darken($blueish-gray, 12%);
        }

        &.active {
          a {
            border-bottom: 2px solid;
          }
        }

        &:hover:not(.active) {
          a {
            color: $brand-blue;
          }
        }

        @media (max-width: 860px) {
          padding: 29px 10px;
        }

        &.photography {
          @media (max-width: 510px) {
            display: none;
          }
        }
      }
    }

    a {
      font-size: 16px;
      font-family: $sans-serif-font;
      font-weight: 700;
      text-transform: uppercase;

      @media (max-width: 510px) {
        font-size: 14px;
      }

      &.home {
        color: darken($blueish-gray, 12%);

        &:hover {
          color: $brand-teal;

          img {
            filter: none;
          }
        }

        .home-text {
          @media (max-width: $screen-sm-max) {
            display: none;
          }
        }

        img {
          -webkit-filter: grayscale(100%);
          filter: grayscale(100%);
        }
      }

      &:hover {
        background-color: transparent;
      }
    }
  }
}
